## typescript-types 20170519

=== debian/changelog ===
typescript-types (20170519-1) unstable; urgency=medium

  * Add types for chai, jsdom, needed for xterm.js.
  * Update types for fs-extra, jquery, lodash, node, shelljs, sinon.

 -- Ximin Luo <infinity0@debian.org>  Fri, 19 May 2017 20:04:38 +0200

typescript-types (20170424-1) unstable; urgency=medium

  * Initial release. (Closes: #861130)

 -- Ximin Luo <infinity0@debian.org>  Mon, 01 May 2017 15:38:03 +0200
