## typescript-types 20190203

=== debian/changelog ===
typescript-types (20190203-1) unstable; urgency=medium

  [ Upstream ]
  * Update types for fs-extra, handlebars, highlight.js, jquery, jsdom,
    lodash, marked, mathjax, minimatch, mocha, node, requirejs, semver,
    shelljs, sinon, underscore.

  [ Jonas Smedegaard ]
  * Update git-buildpackage config: Enable signed tags.
  * Add myself as uploader.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* fields: Packaging moved to Salsa.
  * Set package priority to optional (not obsolete extra).
  * Update versions in long description.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Feb 2019 12:41:24 +0100
