## typescript-types 20190209

=== debian/changelog ===
typescript-types (20190209-1) unstable; urgency=medium

  * Add types for sizzle, jquery depends on it. (Closes: #921836)
  * Also update types for node as part of this process.

 -- Ximin Luo <infinity0@debian.org>  Sat, 09 Feb 2019 18:02:38 -0800
