=== debian/control ===
Source: typescript-types
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Ximin Luo <infinity0@debian.org>,
Build-Depends:
 debhelper,
Standards-Version: 4.3.0
Section: libs
Homepage: http://definitelytyped.org/
Vcs-Git: https://salsa.debian.org/js-team/typescript-types.git
Vcs-Browser: https://salsa.debian.org/js-team/typescript-types
Rules-Requires-Root: no

Package: node-typescript-types
Architecture: all
Depends:
 ${misc:Depends},
Description: Supposedly "high quality" TypeScript type definitions
 TypeScript type definitions supplied by the DefinitelyTyped project, for
 JavaScript packages that don't supply their own type definitions.
 .
 This description would be longer, but upstream does not give one on their
 website nor on their Github page. After some very painful experience using
 NPM, one can eventually deduce that these definitions are needed for certain
 typescript packages that build on top of javascript packages, where these
 latter packages don't themselves define any typescript types.
 .
 This package contains a subset of the upstream type definitions because there
 are a ridiculous amount (a few hundred megabytes) and the vast majority of
 them are probably never going to be needed for Debian. Currently these are:
 .
    @types/backbone                         1.3.45
    @types/chai                             4.1.7
    @types/expect.js                        0.3.29
    @types/fs-extra                         5.0.4
    @types/handlebars                       4.0.40
    @types/highlight.js                     9.12.3
    @types/jquery                           3.3.29
    @types/jsdom                            12.2.1
    @types/lodash                           4.14.120
    @types/marked                           0.6.0
    @types/mathjax                          0.0.35
    @types/minimatch                        3.0.3
    @types/minimist                         1.2.0
    @types/mocha                            5.2.5
    @types/node                             10.12.21
    @types/requirejs                        2.1.31
    @types/semver                           5.5.0
    @types/shelljs                          0.8.2
    @types/sinon                            7.0.5
    @types/underscore                       1.8.9
 .
 If you need more than these, please file a bug report asking for git access so
 that you can update this package yourself.
