## typescript-types 20190609

=== debian/changelog ===
typescript-types (20190609-1) experimental; urgency=medium

  * Team upload.
  * Add glob, estree (Closes: #909427)

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Jun 2019 20:27:24 +0530
