## typescript-types 20190926

=== debian/changelog ===
typescript-types (20190926-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Mar 2020 22:58:14 +0530

typescript-types (20190926-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Breaks with older node-typescript

 -- Bastien Roucariès <rouca@debian.org>  Mon, 30 Sep 2019 19:46:08 +0200

typescript-types (20190926-1) experimental; urgency=medium

  * Team upload.
  * Add acorn 4.0.3
  * Install in /usr/share/nodejs
  * Bump standards version to 4.4.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Sep 2019 23:14:01 +0530
