=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Ximin Luo <infinity0@debian.org>,
 Build-Depends:
  debhelper,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://definitelytyped.org/
 Vcs-Git: https://salsa.debian.org/js-team/typescript-types.git
@@ -17,6 +17,8 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Breaks: node-typescript (<< 3.6.3-2~)
+Suggests: node-typescript
 Description: Supposedly "high quality" TypeScript type definitions
  TypeScript type definitions supplied by the DefinitelyTyped project, for
  JavaScript packages that don't supply their own type definitions.
@@ -31,10 +33,13 @@
  are a ridiculous amount (a few hundred megabytes) and the vast majority of
  them are probably never going to be needed for Debian. Currently these are:
  .
+    @types/acorn                            4.0.3
     @types/backbone                         1.3.45
     @types/chai                             4.1.7
+    @types/estree                           0.0.39
     @types/expect.js                        0.3.29
     @types/fs-extra                         5.0.4
+    @types/glob                             7.1.1
     @types/handlebars                       4.0.40
     @types/highlight.js                     9.12.3
     @types/jquery                           3.3.29
