## typescript-types 20200219

=== debian/changelog ===
typescript-types (20200219-1) unstable; urgency=medium

  * Team upload
  * Back to unstable (Closes: #952486)
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Add upstream/metadata
  * Add @types/sax 1.2.0
  * Add @types/jest 25.1.2
  * New upstream version 20200219
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Mar 2020 22:42:16 +0100

typescript-types (20191015-1) experimental; urgency=medium

  * Team upload

  [ Bastien Roucariès ]
  * Break with older node-typescript
  * Newer acorn provides types. Add breaks.

  [ Pirate Praveen ]
  * Add @types/micromatch 3.1.0
  * New upstream version 20191015

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Oct 2019 12:35:52 +0530
