## typescript-types 20200907

=== debian/changelog ===
typescript-types (20200907-1) unstable; urgency=medium

  * Team upload
  * Remove @types/sinon, provided by node-sinon
  * New upstream version 20200907

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Sep 2020 01:48:53 +0200

typescript-types (20200808-1) unstable; urgency=medium

  * Team upload
  * Fix @types/node version (Closes: #964637)
  * New upstream version 20200808

 -- Xavier Guimard <yadd@debian.org>  Sat, 08 Aug 2020 15:41:33 +0200

typescript-types (20200626-1) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * Update version changes in control

  [ Xavier Guimard ]
  * Remove jest, provided by related packages
  * New upstream version 20200626

 -- Xavier Guimard <yadd@debian.org>  Fri, 26 Jun 2020 09:33:07 +0200
