=== debian/control ===
--- 
+++ 
@@ -33,32 +33,33 @@
  are a ridiculous amount (a few hundred megabytes) and the vast majority of
  them are probably never going to be needed for Debian. Currently these are:
  .
-    @types/backbone                         1.4.1
-    @types/chai                             4.2.9
-    @types/estree                           0.0.42
+    @types/backbone                         1.4.2
+    @types/chai                             4.2.11
+    @types/estree                           0.0.44
     @types/expect.js                        0.3.29
     @types/fs-extra                         8.1.0
     @types/glob                             7.1.1
     @types/handlebars                       4.1.0
     @types/highlight.js                     9.12.3
-    @types/jest                             25.1.2
-    @types/jquery                           3.3.32
-    @types/jsdom                            16.1.0
-    @types/lodash                           4.14.149
-    @types/marked                           0.7.2
+    @types/jest                             25.2.1
+    @types/jquery                           3.3.38
+    @types/jsdom                            16.2.1
+    @types/lodash                           4.14.150
+    @types/marked                           0.7.4
     @types/mathjax                          0.0.36
     @types/micromatch                       4.0.1
     @types/minimatch                        3.0.3
     @types/minimist                         1.2.0
-    @types/mocha                            7.0.1
-    @types/node                             13.7.2
+    @types/mocha                            7.0.2
+    @types/node                             13.13.5
+    @types/react                            16.9.34
     @types/requirejs                        2.1.31
     @types/sax                              1.2.1
     @types/semver                           7.1.0
-    @types/shelljs                          0.8.6
-    @types/sinon                            7.5.1
+    @types/shelljs                          0.8.7
+    @types/sinon                            9.0.0
     @types/sizzle                           2.3.2
-    @types/underscore                       1.9.4
+    @types/underscore                       1.10.0
  .
  If you need more than these, please file a bug report asking for git access so
  that you can update this package yourself.
