## typescript-types 20201003

=== debian/changelog ===
typescript-types (20201003-1~bpo10+1) buster-backports; urgency=medium

  * Team upload
  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Fri, 09 Oct 2020 12:09:35 +0200

typescript-types (20201003-1) unstable; urgency=medium

  * Team upload
  * Remove @types/mocha, provided by mocha itself
  * New upstream version 20201003

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Oct 2020 11:37:27 +0200

typescript-types (20200219-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 20:18:05 +0530

typescript-types (20191015-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Nov 2019 16:23:33 +0530
