=== debian/control ===
--- 
+++ 
@@ -50,14 +50,12 @@
     @types/micromatch                       4.0.1
     @types/minimatch                        3.0.3
     @types/minimist                         1.2.0
-    @types/mocha                            7.0.2
     @types/node                             13.13.5
     @types/react                            16.9.34
     @types/requirejs                        2.1.31
     @types/sax                              1.2.1
     @types/semver                           7.1.0
     @types/shelljs                          0.8.7
-    @types/sinon                            9.0.0
     @types/sizzle                           2.3.2
     @types/underscore                       1.10.0
  .
