## typescript-types 20201105

=== debian/changelog ===
typescript-types (20201105-1) unstable; urgency=medium

  * Team upload
  * Remove @types/{micromatch,minimatch,jquery,chai,expect.js,glob} provided
    by related modules
  * New upstream version 20201105 (updates @types/lodash and @types/jsdom)
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Nov 2020 10:58:29 +0100
