=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Ximin Luo <infinity0@debian.org>,
-Build-Depends:
- debhelper,
+Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.5.0
 Section: javascript
 Homepage: https://definitelytyped.org/
@@ -15,8 +14,7 @@
 
 Package: node-typescript-types
 Architecture: all
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends},
 Breaks: node-acorn (<< 5.5.3+ds3-4~), node-typescript (<< 3.6.3-2~)
 Suggests: node-typescript
 Description: Supposedly "high quality" TypeScript type definitions
