## typescript-types 20201111

=== debian/changelog ===
typescript-types (20201111-1) unstable; urgency=medium

  * Team upload
  * Remove @types/{handlebars,highlight.js,minimist,sax}
  * New upstream version 20201111

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 14:49:44 +0100
