## typescript-types 20201117

=== debian/changelog ===
typescript-types (20201117-1) unstable; urgency=medium

  * Team upload
  * Remove @types/shelljs and @types/underscore, unused in Debian
    (according to https://codesearch.debian.net)
  * Remove @types/lodash and @types/semver, provided by related modules
  * New upstream version 20201117

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Nov 2020 09:41:54 +0100
