## typescript-types 20201122

=== debian/changelog ===
typescript-types (20201122-1) unstable; urgency=medium

  * Team upload
  * Remove @types/{jsdom,requirejs,sizzle}, provided by related packages
  * New upstream version 20201122

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Nov 2020 09:46:46 +0100
