=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Depends: ${misc:Depends},
 Breaks: node-acorn (<< 5.5.3+ds3-4~), node-typescript (<< 3.6.3-2~)
 Suggests: node-typescript
+Multi-Arch: foreign
 Description: Supposedly "high quality" TypeScript type definitions
  TypeScript type definitions supplied by the DefinitelyTyped project, for
  JavaScript packages that don't supply their own type definitions.
@@ -32,26 +33,13 @@
  them are probably never going to be needed for Debian. Currently these are:
  .
     @types/backbone                         1.4.2
-    @types/chai                             4.2.11
     @types/estree                           0.0.44
-    @types/expect.js                        0.3.29
-    @types/fs-extra                         8.1.0
-    @types/glob                             7.1.1
-    @types/handlebars                       4.1.0
-    @types/highlight.js                     9.12.3
-    @types/jest                             25.2.1
-    @types/jquery                           3.3.38
     @types/jsdom                            16.2.1
     @types/lodash                           4.14.150
     @types/marked                           0.7.4
     @types/mathjax                          0.0.36
-    @types/micromatch                       4.0.1
-    @types/minimatch                        3.0.3
-    @types/minimist                         1.2.0
     @types/node                             13.13.5
-    @types/react                            16.9.34
     @types/requirejs                        2.1.31
-    @types/sax                              1.2.1
     @types/semver                           7.1.0
     @types/shelljs                          0.8.7
     @types/sizzle                           2.3.2
