## typescript-types 20201201

=== debian/changelog ===
typescript-types (20201201-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2021 22:04:15 +0530

typescript-types (20201201-2) unstable; urgency=medium

  * stop install module @types/estree
    or provide package node-types-estree
    (now provided by node-eslint-visitor-keys)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jan 2021 05:36:34 +0100

typescript-types (20201201-1) unstable; urgency=medium

  * Team upload
  * Remove @types/marked (embedded in node-marked) and @types/mathjax
    (useless and does not match with current libjs-mathjax)
  * New upstream version 20201201
  * Declare compliance with policy 4.5.1

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Dec 2020 10:45:04 +0100

typescript-types (20201122-3) unstable; urgency=medium

  * use section oldlibs (not javascript);
    rewrite long description to target users
    (not package maintainers),
    to update list of provided types,
    and provide a deprecation notice
    and refer to corresponding Nodejs packages

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Dec 2020 00:14:33 +0100

typescript-types (20201122-2) unstable; urgency=medium

  * provide virtual packages
    node-types-backbone node-types-estree node-types-marked
    node-types-mathjax node-types-node;
    build-depend on jq

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Nov 2020 23:51:43 +0100
