=== debian/control ===
Source: typescript-types
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Ximin Luo <infinity0@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 jq,
Standards-Version: 4.5.1
Section: oldlibs
Homepage: https://definitelytyped.org/
Vcs-Git: https://salsa.debian.org/js-team/typescript-types.git
Vcs-Browser: https://salsa.debian.org/js-team/typescript-types
Rules-Requires-Root: no

Package: node-typescript-types
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 node-acorn (<< 5.5.3+ds3-4~),
 node-typescript (<< 3.6.3-2~),
Suggests:
 node-typescript,
Provides:
 node-types-backbone (= ${backbone:Version}),
 node-types-node (= ${node:Version}),
Multi-Arch: foreign
Description: Supposedly "high quality" TypeScript type definitions
 Collection of TypeScript type definitions
 supplied by the DefinitelyTyped project.
 .
 Currently provides these:
 .
  @types/backbone
  @types/node
 .
 This package is deprecated.
 If you need other TypeScript type definitions,
 or if you have issues with the ones provided here,
 then please file a bugreport against the corresponding nodejs package
 requesting that it includes appropriate TypeScript type definitions.
