=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_install:
	dh_install -Xdebian -Xpackages.list -XLICENSE

override_dh_gencontrol:
	dh_gencontrol -- \
		-V"backbone:Version=$(shell jq --raw-output .version < backbone/package.json)~$(DEB_VERSION)" \
		-V"node:Version=$(shell jq --raw-output .version < node/package.json)~$(DEB_VERSION)"
