## typescript-types 20210110

=== debian/changelog ===
typescript-types (20210110-3) unstable; urgency=medium

  * Team upload
  * Replace transitional target from nodejs ≥ 12.20 to node-types-node

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 Jan 2021 06:25:45 +0100

typescript-types (20210110-2) unstable; urgency=medium

  * Team upload
  * Remove all installed files: now node-typescript-types is a transitional
    package

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 11:40:20 +0100

typescript-types (20210110-1) unstable; urgency=medium

  * Team upload
  * Remove @types/node, provided by node 12.20.1~dfsg-1 (Closes: #979693)
  * New upstream version 20210110

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 10:19:52 +0100
